mail::__SMTP_RCPT Class Reference

`#include <__SMTP_RCPT.h>`

Inheritance diagram for mail::__SMTP_RCPT:
[legend]
Collaboration diagram for mail::__SMTP_RCPT:
[legend]

## Additional Inherited Members

Public Member Functions inherited from mail::SMTPCommand
virtual int | processCommand (std::string request, core::TCPSession *session, std::stringstream &data) override
virtual int | processCommand (coreutils::PString request, SMTPSession &session, SMTPService &service, std::stringstream &data)

The documentation for this class was generated from the following file:

- /home/bradarant/barant/BMAMail/__SMTP_RCPT.h